.masterflexbox {
  display: flex;
  align-items: center;
  align-items: stretch;
  justify-content: center;
  height: 98vh;
}

.leftside {
  display: flex;
  width: auto;
  background-color: #0000000;
  margin: 20px;
  justify-content: center;
  flex-grow: 1;
}

.rightside {
  display: flex;
  flex-grow: 3;
  align-items: stretch;
  background-color: #0000000;
  margin: 20px;
  justify-content: center;
}

#iframe {
  display: flex;
  flex-grow: 1;
  align-items: stretch;
}

#navbar {
  display: flex;
  flex-direction: column;
  Text-align: center;
  justify-content: center;
  list-style: none;
}